﻿/******************************************************************************
* Defines styles for the articles.                            *
******************************************************************************/

a {
background:transparent;
color: #DD0000;
font-weight:bold;
text-decoration:none
}

a:hover {
background:transparent;
color:#009999
}

body {
font-family:'Times New Roman', Arial,Helvetica, Sans-serif;
background-color : #004F66;
}

div.artikel {
background-color : #F0F0F0;
border-bottom:4px solid #000033;
border-left:3px solid #3399FF;
border-right:4px solid #000033;
border-top:3px solid #0070FF;
padding : 10px 15px 0px 15px;
font-weight: normal;
font-size: 19px;
line-height: 1.5em
}

h2 {
background: transparent;
color: #008888;
text-align: center;
}

h3 {
background: transparent;
color: #0066CC;
text-align: center;
font-size: 19px;
}

p.c1 { 
    text-align: justify; 
}
p.c2 { 
    text-align: center; 
}
.c3 { 
    color: #DD0000; 
}
.c4 { 
    color: #0060CC; 
    font-size: 21px; 
}
.c5 { 
    font-size: larger; 
}
.c6 { 
    color: #008888; 
    font-size: 18px;
}
.c7 { 
    color: #000000; 
    font-size: 21px; 
}

hr {
color:Red;border-bottom:1px solid #AA0055;border-top:1px solid #AA0055
}

.style1 {
	border-width: 0;
}

ol {
    font-weight: bold;
}

ol li span.label {
    font-weight:normal;
}

.unselectable {
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  -khtml-user-select: none;
  -o-user-select: none;   
  user-select: none;
}